[entryPoints.http]
    address = ":80"
    [entryPoints.http.http.redirections.entryPoint]
        to = "https"
        scheme = "https"
    [entryPoints.https]
        address = ":443"

[http.middleware]

[api]
    dashboard = true

[providers]
[providers.docker]
    useBindPortIP = true
    exposedByDefault = false
[providers.file]
    directory = "/etc/traefik-config/"
    watch = true
    debugLogGeneratedTemplate = true

[accessLog]
